set -e

git submodule init
git submodule update --remote --merge --recursive driver/rfic

pushd driver/rfic
git clean -dxf
git fetch
git checkout DEV
git pull
#git checkout commitid
#git submodule init
#git submodule update

make clean
echo "#board_type:${BOARD_TYPE}"
make all board_type=${BOARD_TYPE}
popd